#content_home div {
	font-size:16px;
}


#latest_posts {
	margin-bottom: 20px;
	background-color:#eee;
	padding:10px;
}

#latest_posts div {
	margin-bottom:12px;
}

#latest_posts span {
	display:inline;
	padding-right:15px;
}

span.post_date {
	font-size:11px;
}

#latest_posts ul {
		padding-left:15px;
}
	
#latest_posts li {
	list-style-type: disc !important;
}

#neue_studios > div {
}

.studio {
	width:50%;
	float:left;
	padding:10px;
	margin-bottom:10px;
	background-color:#eee;
	cursor:pointer;
}

.studio p {
	font-size: 16px;
}

.studio:nth-child(odd) {
	border-right:20px solid #fff;
}

.studio .info {
	display:inline-block;
}

.studio .img {
	float:left;
	width:140px; 
	height:140px; 
	background-size: cover;
	background-position: center;
	margin-right:20px;
	vertical-align:top;
}

.content_right_home {
	padding-top:32px;
}

#style_row {
	margin-top:30px
}

@media (max-width: 620px) { 
	.studio {
		width:100%;
	}
	.studio:nth-child(odd) {
		border-right:0px solid #fff;
	}
	#latest_posts span {
		display:block;
		padding-right:0px;
	}
	.content_right_home {
		padding-top:0px;
	}
	
	#latest_posts li:nth-child(4), #latest_posts li:nth-child(5), #latest_posts li:nth-child(6), #latest_posts li:nth-child(7) {
		display:none;
	}

	#style_row {
	margin-top:10px
	}
}


.horizon-swiper {
	background-color:#eee !important;
}

.style_block {
	padding:10px;
	background-color:#eee;
	cursor:pointer;
}

.style_block p {
	 margin:0;
}

.style_block .img {
	width:120px; 
	height:120px; 
	background-size: cover;
	background-position: center;
	vertical-align:top;
	margin:0px 10px;
}
